<!--
 - Created by MarcelBrimus on 29/11/2019.
 -->

<!-- Vtt Lightning Community Management Button Edit -->
<template>
    <lightning-button-icon icon-name="utility:edit"
                           variant="border-filled"
                           onclick={editContact}
                           alternative-text="Edit Contact"
                           class="slds-m-left_xx-small"></lightning-button-icon>
</template>